.button1 {
	border: none;
	color: white;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	transition-duration: 0.4s;
	cursor: pointer;
}
.button1 {
	background-color: white;
	color: black;
	border: 2px solid #008CBA;
}
.button1:hover {
	background-color: #008CBA;
	color: white;
}
